


.sage { background-color:#8d958f; }
.cappuchino { background:#dbd7c5; }
.dark-green { background:#3c5343;  }

.maroon { color:#531818; }
.copper { color:#774a14; }
.logo-green { color:#076324; }


.leftImage { float:left; padding:7px 10px 7px 0; }
.rightImage { float:right; padding:7px 0 10px 7px; }


.center { text-align:center; }
.right { text-align:right; }

.table { display:table;  }
.column,.cell { display:table-cell; padding:3px; vertical-align: top;  }
.row { display:table-row !important; }



/* CSS */
.green_button {
  background-color: #36A9AE;
  background-image: linear-gradient(#80C283, #82CCA0);
  border: 1px solid #2A8387;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.12) 0 1px 1px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-family: -apple-system,".SFNSDisplay-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 17px;
  line-height: 100%;
  margin: 0;
  outline: 0;
  padding: 11px 15px 12px;
  text-align: center;
  transition: box-shadow .05s ease-in-out,opacity .05s ease-in-out;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: 100%;
}

.green_button:hover {
  box-shadow: rgba(255, 255, 255, 0.3) 0 0 2px inset, rgba(0, 0, 0, 0.4) 0 1px 2px;
  text-decoration: none;
  transition-duration: .15s, .15s;
}

.green_button:active {
  box-shadow: rgba(0, 0, 0, 0.15) 0 2px 4px inset, rgba(0, 0, 0, 0.4) 0 1px 1px;
}

.green_button:disabled {
  cursor: not-allowed;
  opacity: .6;
}

.green_button:disabled:active {
  pointer-events: none;
}

.green_button:disabled:hover {
  box-shadow: none;
}